/* Сердечко */
.heart-btn {
    font-size: 30px;
    background: none;
    border: none;
    cursor: pointer;
    color: #ccc;
    transition: 0.2s;
    padding: 5px;
}

.heart-btn.liked {
    color: red;
    transform: scale(1.2);
}

/* Рисование — точки */
.draw-dot {
    width: 10px;
    height: 10px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    pointer-events: none;
}

.draw{
    text-align: center;
    font-family: "Press Start 2P", system-ui;
    font-weight: 50;
    font-style: normal;
    text-decoration: none;
    color: rgb(43, 36, 36);
    font-size: 14px;
    text-align: center;
    margin: 12px;
    background: none;
    border-width: none;
    border-style: none;
    transition: transform 0.2s ease;
}

.draw:hover {
    transform: scale(1.15);
    color: #9e2b2bb8;
  }